(function() {
    'use strict';

    angular
        .module('app')
        .directive('configuracaoempresa', ConfiguracaoEmpresaDirective);

    ConfiguracaoEmpresaDirective.$inject = ['$window'];
    
    function ConfiguracaoEmpresaDirective ($window) {
        return {
            templateUrl: urlGlobal + 'ViewsAngular/Terminais/PainelFinalConfiguracao/ConfiguracaoEmpresa.html',
        }
    }

})();